{% extends "dashboard/auth/layout.html" %}
 
{% block content %}




      <div class="col-12 col-md-4 peer pX-40 pY-80 h-100 bgc-white scrollable pos-r" style="min-width: 320px;">
        <h4 class="fw-300 c-grey-900 mB-40">Perfil</h4>
        <form method="post" action="/dashboard/auth/profile">
          <div class="mb-3">
            <span class="text-success">{{flash}}</span>
          </div>
            <div class="mb-3">
              <label class="form-label" class="text-normal text-dark">Usuário</label>
              <input type="text" name="nome" class="form-control" placeholder="Nome" required value="{{form.nome}}">
              <span class="text-danger">{{form_errors.nome}}</span>
            </div>
            <div class="mb-3">
              <label class="form-label" class="text-normal text-dark">CPF</label>
              <input type="text" name="cpf" class="form-control" placeholder="CPF" disabled value="{{auth_user.cpf}}">
              <span class="text-danger">{{form_errors.cpf}}</span>
            </div>
            <div class="mb-3">
              <label class="form-label" class="text-normal text-dark">Email</label>
              <input type="email" name="email" class="form-control" placeholder="nome@email.com" required value="{{form.email}}">
              <span class="text-danger">{{form_errors.email}}</span>
            </div>
            <div class="mb-3">
              <span class="text-danger">{{msg_error}}</span>
            </div>
            <div class="mb-3">
              <button class="btn btn-primary btn-color">Cadastrar</button>
            </div>
          </form>
        </div>
      </div>
  
      {% endblock content %}